.embed-container {
    position: relative;
    padding-bottom: 50%;
    height: 0;
    overflow: hidden;
}
.embed-container embed {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.fpago .form-control { text-align: right; }

.chosen-single {
    height: 35px!important;
}
.spinner-border-mx {
    width: 10rem; 
    height: 10rem; 
    border-width: 1.2em;
    position: fixed;
    left: 50%;
    z-index: 100;
}